Bug 252956 - divide fortune-mod into packages
Summary: divide fortune-mod into packages
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: fortune-mod   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jeff Sheltren
QA Contact: Fedora Extras Quality Assurance
URL: http://www.redellipse.net/code/fortune
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-16 09:51 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 06:23:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
two data files for locale zh_TW (54.21 KB, application/zip)
2007-10-15 06:17 UTC, Wei-Lun Chao
no flags Details

Description Wei-Lun Chao 2007-08-16 09:51:52 UTC
Description of problem:
please divide fortune-mod into fortune and fortune-default,
or fortune(logical),fortune-core,fortune-default.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum install fortune
2.
3.
  
Actual results:
nothing happens

Expected results:
installing fortune,fortune-core,fortune-default

Additional info:

Comment 1 Jeff Sheltren 2007-08-31 18:14:00 UTC
Hi, what advantages do you see to splitting up the fortune-mod package into
various sub-packages?  The fortune program itself is very not useful without the
fortunes that come with it.

Comment 2 Wei-Lun Chao 2007-10-15 06:17:59 UTC
Created attachment 227141 [details]
two data files for locale zh_TW

Comment 3 Wei-Lun Chao 2007-10-15 06:23:34 UTC
OK, there is another fortune package at http://www.fefe.de/fortune/
I also attach two fortune data files (UTF-8) for the locale zh_TW.



Note You need to log in before you can comment on or make changes to this bug.